package com.ruoyi.bst.order.constants;

public class OrderDailyKeys {

    // 创建日期
    public static final String CREATE_DATE = "date(bo.create_time) as `date`";
    // 退款创建日期
    public static final String REFUND_CREATE_DATE = "date(br.create_time) as `date`";
    // 结算日期
    public static final String END_DATE = "date(bo.end_time) as `date`";

    // 支付金额
    public static final String PAY_AMOUNT = "sum(bo.pay_amount) as `pay_amount`";
    // 实收金额
    public static final String ACTUAL_AMOUNT = "sum(bo.actual_amount) as `actual_amount`";
    // 订单数量
    public static final String ORDER_COUNT = "count(bo.id) as `count`";
    
    // 退款金额
    public static final String REFUND_AMOUNT = "sum(br.amount) as `amount`";

}
